<!DOCTYPE html>
<html lang="zxx">

 <head>
   <meta charset="utf-8">
   <title>MDEF Daphne Gerodimou</title>
   <meta name="viewport" content="width=device-width, initial-scale=1">
   <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

<!--link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css"-->
  <!-- Main Stylesheet -->
  <link href="../css/stylevol2.css" rel="stylesheet">

 </head>

 <body>

   <header>
    <div class="container">

       <nav class="nav">
         <lu class="nav lu">
           <li><a class="nav li" href="../index.html">HEY</a></li>
           <li> <a class="nav li" href="../1term.html">BACK?</a></li>


           <hr>
         </lu>
       </nav>

     </div>
  </header>




<main>



       <div class="containerpost">


            <h2>LIVING WITH YOUR OWN IDEAS</h2>
            <br>
            <br>
            <h3> <b></b></h3>
            <br>

            <br> <h3><b>FACULTY :</b></h3>   Angella Mackey, Kristina Andersen, Oscar Tomico
            <br>
            <br>
                 <h3><b>LOCATION :</b></h3>   ELISAVA, IAAC
            <br>
            <br>
            <br>
            <p>  <br>
            <br>
            <br>Living with your own ideas week was on of the most creative and at the same time frustrating weeks I personally had so far.
            Firstly, Oscar Tomico introduced us to the three main different design approaches. First, second and third person design perspective. Personally, even though I had encountered projects using these different perspectives I had never really reflected on the process behind them or realised they could be used as tools for designing. Moreover, I never viewed them as separate techniques which play an important role in the real life designing interventions. So, this class was rather beneficial in terms of learning and understanding the different ways I could personally deploy my design process and also be more critical towards design in general.

             <br>
             <br>
             In the afternoons, with Kristina Andersen we had the opportunity for the first time to actually fabricate something without being preoccupied with the function or the aesthetics of it. This was very liberating because it allowed as to surpass our hesitations towards making and dive into the unknown without fear. Think before you make forced us to make fast choices and let our unconscious self lead us to decision making. The final magic machines we created were actually very original and imaginative and I believe we all really enjoyed the collective presentation.More specifically, for the first workshop -magic machines- each of us had to choose one of the words Kristina gave us that represented human desires and create a magic machine that physicalise our personal perception towards this word. I chose eating - the need for food.

             <br>
             <br>
             <br>
             <img src="../images/living/2.jpg" alt="" class="img-fluid">

            <br>
             <br>
             <br>
             When I picked the materials I had no predefined idea of what I wanted to create. I impulsively started to cut the cardboard with only reference the plate that in a very simplistic way physicalized eating. It was during the actual process of making the machine that I actually realised what I wanted to make. So in the end I came up with the food teleportation machine. It consists of a round case in which you insert the plate and a magic microphone in which you express your food wish. Then your desire travels through time and space to the place when supposedly another identical machine is placed. I imagined of course my parents place in Greece.
             <br>
             <br>
             <br>
              <img src="../images/living/1.jpg" alt="" class="imagespost">

             <br>
             <br>
             The next days we continued the make before you think experimentation but gradually started to incorporate our own projects into that process. This was for me the most frustrating part. As I still had a very abstract idea of my what my project could be, abstracting even more in order to create another magic machine led to a complete creative block. In the previous magic machine, as I didn’t have a clear objective or future prospect for my machine I felt completely liberated which led to a very creative outcome. But when I fad to do the same with my own design agenta in mind I immediately felt stuck. This led to further doubt and confusion. So I decided to let my weak signals  on the side and I started to create my new machine without any purpose in mind. For some reason I started attaching the materials to my own body and in the process I created a “wearable” artifact which connected my hands with my waist in a way that it restricted me to move freely. So in order to stretch one hand I would have to move my other hand or my body in a certain position. In retrospect, I found this creation interesting in terms of reconsidering my freedom of movement and in a sense rethinking the correlation between the different parts of my body. This is something that I have been doing all of my life as I am dancing from a very young age but it was interesting to review it through this confining artifact. In the end I named it a not-so-freewill machine as for me it subconsciously symbolized how the sense of freedom can be a delusion as we often don’t realise how the choices we make create a chain reactions that inevitably lead to others decision that have an actual impact on our lives.
             Well alternatively we could say it is a  figure out your body machine, or a  model posing machine if we designers don’t try to attach meaning into every nonsensical artifact we create. Still it was an amusing and interesting process in the end despite the initial frustration.
              <br>
              <br>
              <br>
              <img src="../images/living/3.jpg" alt="" class="imagespost">
              <br>
              <br>
             <br>
             The next two days the challenge, with the help  of Angella Mackey, was to actually dive into the first person perspective design process. To do that, we had to involve ourselves in our projects  in a more personal way. Use in a way ourselves to conduct experiments or be a protagonist in our own experiment. As one of my main interests revolve around human machine interaction and AI bias I decided to spend two days interacting solely to Siri in order to use my laptop or make everyday decisions. I tried to use my laptop only based on Siri’s capabilities. Of course, that was impossible as I wasn’t able to document the process ( screen recording or screenshots)  by only using Siri was the only thing I did without her. We had some interesting conversations though. We got to know each other a bit better. Although her food or netflix suggestions weren’t particularly helpful.
             <br>
             <br>

            <br>
            <img src="../images/living/4.jpg" alt="" class="imagespost">
            <br>
            <br>
            <br>
            In retrospect, I would say that if I was to evaluate my personal work this week I wouldn’t say I was very pleased with myself. I think i could have reflected more on my first person perspective experiment and document it more adequately. The reason I didn’t was because I realised that maybe this is not the path I want to take moving forward. Nonetheless, I gained a new perspective towards design which will work as a tool and inspiration for my design process moving forward.
            <br>

            <br>


            <br>





         <br>

         <br>



        </p>

      </div>





</main>

</body>











<!-- Navigation Start -->
<!-- Header Start -->





















<!-- Footer End -->

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
